resource "digitalocean_domain" "scipiocapital" {
  name = "scipiocapital.us"
}


# ==========================================================================
# Standard DO configuration for all managed domains, includes
# NS records and SOA
resource "digitalocean_record" "scipiocapital_ns1" {
  domain = digitalocean_domain.scipiocapital.id
  type   = "NS"
  name   = "@"
  value  = "ns1.digitalocean.com."
  ttl    = 1800
}

resource "digitalocean_record" "scipiocapital_ns2" {
  domain = digitalocean_domain.scipiocapital.id
  type   = "NS"
  name   = "@"
  value  = "ns2.digitalocean.com."
  ttl    = 1800
}

resource "digitalocean_record" "scipiocapital_ns3" {
  domain = digitalocean_domain.scipiocapital.id
  type   = "NS"
  name   = "@"
  value  = "ns3.digitalocean.com."
  ttl    = 1800
}
